/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
#banner {
  position: relative; }
  #banner .banner-sm {
    display: block !important; }
    @media (min-width: 769px) {
      #banner .banner-sm {
        display: none !important; } }
  #banner .banner-desktop {
    display: none !important; }
    @media (min-width: 769px) {
      #banner .banner-desktop {
        display: block !important; } }
  #banner .bg-img {
    object-position: center;
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100% !important;
    height: 100% !important;
    max-width: 100% !important;
    max-height: 100% !important;
    object-fit: cover; }
    @media (min-width: 769px) {
      #banner .bg-img {
        object-position: center top; } }
  #banner .banner-content {
    padding: 200px 1rem 150px 1rem; }
    @media (min-width: 769px) {
      #banner .banner-content {
        padding: 250px 1rem 200px 1rem; } }
    @media (min-width: 1025px) {
      #banner .banner-content {
        padding: 325px 1.5rem 230px 1.5rem; } }
    #banner .banner-content h1 {
      color: white;
      margin-bottom: 1rem; }
    #banner .banner-content p {
      color: white;
      text-transform: uppercase; }
  #banner .breadcrumb {
    background: transparent;
    position: absolute;
    bottom: 18px; }
    #banner .breadcrumb p {
      font-family: "Gabarito", sans-serif;
      font-size: 16px;
      letter-spacing: 1.44px;
      text-transform: uppercase;
      margin: 0 !important;
      padding: 0 0;
      color: white; }
      #banner .breadcrumb p a {
        color: #009bdf; }
        #banner .breadcrumb p a:hover {
          text-decoration: underline; }

#lead {
  overflow-x: hidden; }
  #lead .side-content {
    height: 100%;
    position: relative;
    z-index: 10;
    background: black;
    color: white; }
    #lead .side-content::before {
      content: "";
      background: black;
      position: absolute;
      width: 100%;
      z-index: 0;
      inset: 0 0 0 -100%; }
    #lead .side-content::after {
      content: "";
      background: black;
      position: absolute;
      width: 100%;
      z-index: 0;
      inset: 0 0 0 100%; }
      @media screen and (min-width: 1025px) {
        #lead .side-content::after {
          display: none; } }
  #lead .icon-box {
    margin-bottom: 53px; }
    #lead .icon-box:last-child {
      margin-bottom: 0; }
    #lead .icon-box header {
      display: flex;
      flex-direction: row;
      justify-content: flex-start;
      align-items: center;
      gap: 18px;
      padding-bottom: 15px;
      border-bottom: 2px solid #009bdf;
      margin: 0 0 20px 0; }
      #lead .icon-box header h5 {
        font-family: "Gabarito", sans-serif;
        margin: 0;
        color: black; }
      #lead .icon-box header i {
        color: black;
        font-size: 35px;
        margin-left: 8px; }
    #lead .icon-box p {
      font-size: 16px;
      line-height: 26px; }

#best-lawyers {
  position: relative;
  overflow: hidden; }
  #best-lawyers .logo-grid {
    position: relative;
    width: 100%;
    padding: 45px 0;
    display: grid;
    gap: 1em;
    grid-template-columns: repeat(3, 1fr);
    /* Mobile default: 3 columns */
    grid-template-rows: repeat(2, auto);
    /* Mobile: 2 rows */
    grid-row-gap: 2em;
    /* accent line */ }
    @media screen and (min-width: 1025px) {
      #best-lawyers .logo-grid {
        display: flex;
        flex-direction: row;
        justify-content: stretch;
        gap: 2em; } }
    #best-lawyers .logo-grid picture {
      display: flex !important;
      flex-direction: column !important;
      justify-content: center !important;
      align-items: center !important; }
    #best-lawyers .logo-grid img {
      max-height: 49px;
      width: auto !important;
      height: auto;
      margin: 0 auto;
      max-width: auto !important; }
    #best-lawyers .logo-grid::after {
      content: "";
      position: absolute;
      top: 0;
      left: -100%;
      width: 9999px;
      height: 2px;
      background: #dedede;
      z-index: 0; }
  @media (min-width: 1025px) {
    #best-lawyers .image-container {
      position: absolute;
      right: 0;
      left: 60%;
      top: 0;
      height: 100%;
      z-index: 9; } }
  @media (min-width: 1665px) {
    #best-lawyers .image-container {
      left: 63%; } }
  @media (min-width: 1025px) {
    #best-lawyers .image-container .img {
      object-fit: cover;
      object-position: center top;
      height: 100% !important;
      max-height: 100% !important;
      width: 100% !important;
      max-width: 100% !important; } }

#team {
  background-color: black; }
  #team .top .headline {
    border-bottom: 4px solid #009bdf; }
    #team .top .headline h2 {
      color: white; }
  #team .top p {
    color: white; }
  #team .team-cards {
    position: relative;
    z-index: 100; }
    #team .team-cards .team-card {
      height: 100%;
      background: white;
      display: flex;
      flex-direction: column;
      justify-content: flex-start; }
      #team .team-cards .team-card header {
        position: relative; }
        #team .team-cards .team-card header .image-container {
          aspect-ratio: 1.135; }
          #team .team-cards .team-card header .image-container picture,
          #team .team-cards .team-card header .image-container img {
            object-position: top center; }
        #team .team-cards .team-card header h5 {
          padding: 15px 12px 15px 20px;
          background: black;
          color: white;
          font-family: "Gabarito", sans-serif;
          position: absolute;
          bottom: -25px;
          width: 100%; }
          @media screen and (min-width: 769px) {
            #team .team-cards .team-card header h5 {
              padding: 15px 29px 15px 36px;
              max-width: 90%; } }
      #team .team-cards .team-card .content {
        padding: 44px 28px 35px 19px;
        flex: 1 1 auto; }
        @media screen and (min-width: 769px) {
          #team .team-cards .team-card .content {
            padding: 44px 48px 35px 36px; } }
        #team .team-cards .team-card .content p {
          color: #404040;
          font-size: 16px;
          line-height: 26px; }
          #team .team-cards .team-card .content p.designation {
            color: black;
            font-family: "Gabarito", sans-serif;
            text-transform: uppercase;
            letter-spacing: 1.44px; }
      #team .team-cards .team-card footer {
        padding: 0 48px 35px 19px; }
        @media screen and (min-width: 769px) {
          #team .team-cards .team-card footer {
            padding: 0 48px 35px 36px; } }
        #team .team-cards .team-card footer hr {
          width: 100%;
          margin: 17.5px 0;
          border-top: 1px solid #BEBEBE;
          opacity: 1; }
        #team .team-cards .team-card footer .sep {
          color: black;
          padding: 0 10px; }
        #team .team-cards .team-card footer .about-link {
          display: inline-block; }
    #team .team-cards .team-card header h5 {
      margin-bottom: 0;
      bottom: -27px; }
    #team .team-cards .team-card .content {
      padding: 54px 48px 35px 36px; }

#approach-cta {
  position: relative; }
  #approach-cta .bg-img {
    object-position: 90%;
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100% !important;
    height: 100% !important;
    max-width: 100% !important;
    max-height: 100% !important;
    object-fit: cover; }
    @media (min-width: 1025px) {
      #approach-cta .bg-img {
        object-position: right top; } }
  #approach-cta .content {
    padding: 100px 1rem 100px 1rem; }
    @media (min-width: 769px) {
      #approach-cta .content {
        padding: 200px 1rem 200px 1rem; } }
    #approach-cta .content h3 {
      color: white; }
    #approach-cta .content p {
      color: white; }
      @media (min-width: 1025px) {
        #approach-cta .content p {
          padding-right: 8rem; } }
    #approach-cta .content ul li {
      color: white; }

#top-lawyers {
  overflow-x: hidden; }
  #top-lawyers .side-content {
    height: 100%;
    position: relative;
    z-index: 10;
    background: black;
    color: white; }
    #top-lawyers .side-content::before {
      content: "";
      background: black;
      position: absolute;
      width: 100%;
      z-index: 0;
      inset: 0 0 0 -100%; }
    #top-lawyers .side-content::after {
      content: "";
      background: black;
      position: absolute;
      width: 100%;
      z-index: 0;
      inset: 0 0 0 100%; }
      @media screen and (min-width: 1025px) {
        #top-lawyers .side-content::after {
          display: none; } }
  #top-lawyers .icon-box {
    margin-bottom: 53px; }
    #top-lawyers .icon-box:last-child {
      margin-bottom: 0; }
    #top-lawyers .icon-box header {
      display: flex;
      flex-direction: row;
      justify-content: flex-start;
      align-items: center;
      gap: 18px;
      padding-bottom: 15px;
      border-bottom: 2px solid #009bdf;
      margin: 0 0 20px 0; }
      #top-lawyers .icon-box header h5 {
        font-family: "Gabarito", sans-serif;
        margin: 0;
        color: black; }
      #top-lawyers .icon-box header i {
        font-size: 35px;
        margin-left: 8px;
        color: black; }
    #top-lawyers .icon-box p {
      font-size: 16px;
      line-height: 26px; }

#testimonials {
  overflow-x: hidden; }
  #testimonials .testimonial-carousel .owl-item {
    opacity: 0;
    transition: opacity 0.3s linear; }
    #testimonials .testimonial-carousel .owl-item.active {
      opacity: 1; }
    #testimonials .testimonial-carousel .owl-item h4 {
      color: black; }
    #testimonials .testimonial-carousel .owl-item .team-member {
      color: black; }
  #testimonials .testimonial-carousel .owl-nav {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    gap: 21px;
    margin-top: 2em; }
    @media screen and (min-width: 1141px) {
      #testimonials .testimonial-carousel .owl-nav {
        top: -30px;
        margin-top: 0; } }
    #testimonials .testimonial-carousel .owl-nav button {
      padding: 0;
      border: none;
      background: none;
      height: 60px;
      width: 60px;
      border: 1px solid black;
      font-size: 24px;
      color: black; }
      @media screen and (min-width: 1025px) {
        #testimonials .testimonial-carousel .owl-nav button {
          height: 74px;
          width: 74px; } }
      #testimonials .testimonial-carousel .owl-nav button:hover {
        border: 1px solid #009bdf;
        background: #009bdf;
        color: white; }
  #testimonials .testimonial-card h4 {
    font-family: "Gabarito", sans-serif; }
  #testimonials .testimonial-card hr {
    border-top: 1px solid #BEBEBE;
    opacity: 1;
    margin-top: 62px;
    margin-bottom: 22.5px; }
  #testimonials .testimonial-card .team-member {
    font-family: "Gabarito", sans-serif;
    font-size: 16px;
    letter-spacing: 1.44px;
    text-transform: uppercase; }
  #testimonials .side-bg {
    position: relative; }
    @media screen and (min-width: 1141px) {
      #testimonials .side-bg {
        position: inherit; } }
    #testimonials .side-bg .image-container {
      position: absolute;
      left: -28px;
      top: 0;
      width: calc(100vw + 28px);
      height: 100%; }
      @media screen and (min-width: 1141px) {
        #testimonials .side-bg .image-container {
          width: 100%;
          left: 50%; } }
    #testimonials .side-bg .callout {
      position: relative;
      z-index: 10;
      width: 100%;
      max-width: 624px;
      background: black;
      padding: 45px 20px;
      color: white; }
      @media screen and (min-width: 769px) {
        #testimonials .side-bg .callout {
          padding: 45px; } }
      @media screen and (min-width: 1141px) {
        #testimonials .side-bg .callout {
          padding: 109px 65px 133px 93px; } }
      #testimonials .side-bg .callout h2 {
        margin: 0; }
